
.inner_contact_un_banner{
    position: relative;
}
.inner_contact_un_banner img{
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

.inner_contact_un_banner_cnt{
    position: absolute;
    top: 50%;
    left: 52%;
    transform: translate(-50%, -50%);
}



/* ============================= */

.contact_txet-sec{
    padding-top: 30px;
}

.contact_address {
    text-align: center;
    padding: 24px 3px;
    background-color: #ffffff;
    height: 183px;
    margin-top: 16px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    margin: 20px 0px;
}



.contact_address i {
    color: #00a9e0;
    font-size: 30px;
    margin: 6px 0px;
}



.contact_address h3 {
    font-size: 18px;
    color: #000;
}

.contact_address p {
    font-size: 17px;
    color: #000;
}

.inner_contact_un_banner_cnt h4 {
    /* background-color: #ffffff; */
    padding: 12px 0px;
    font-size: 24px;
    font-weight: 800;
    color: #fff;
    border-radius: 3px;
    /*width: 178px;*/
}
.inner_contact_un_banner::before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background:#1a1a3785;;
    opacity: .8;
}
.banner {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(-50%, -50%);
}
.banner a {
    position: relative;
    background-color: #fff;
    text-decoration: none;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 18px;
}
.inner_contact_un_banner_cnt p{
    color: #fff;
    font-size: 18px;
}

.contactus_hedding h2 {
    font-size: 32px;
    color: #000;
    font-family: fantasy;
}

.innercontact_form_sec{
    padding: 0px 0px 10px 0px;
}

.contact-form label {
    font-weight: 500;
    color: rgb(107, 107, 107);
    font-size: 17px !important;
}

.contact-form input {
    width: 100%;
    margin-bottom: 6px;
    font-size: 14px !important;
    padding: 2px 5px;
    outline: none !important;
    background-color: transparent;
    border: 1px solid rgb(63, 63, 63);
    color: rgb(145, 145, 145);
}

.contact-form textarea {
    width: 100%;
    outline: none;
    background-color: transparent;
    border: 1px solid rgb(20, 20, 20);
    padding: 2px 5px;
}


.innercontact_form_sec_right img{
    width: 100%;
}


.contact_map iframe{
    width: 100%;
    height: 350px;
    margin-bottom: -8px;
    border: none;
}
.contact_section {
    padding: 60px 0px;
}
.adders_2sec {
    padding: 61px 0px;
    background: #2b3e59;
    margin-top: 0px;
    margin-left: 0px;
}
.contact_address_box {
    text-align: center;
}
.contact_address_box i {
    font-size: 40px;
    animation: zoom 1s linear infinite alternate-reverse;
    color: #fff;
}
.contact_address_box h3 {
    font-size: 21px;
    /*font-family: 'Merienda';*/
    color: #0097ce;
    color: #fff;
}
.contact_address_box p {
    font-size: 15px;
    color: rgb(99, 99, 99);
    color: #fff;
}
.cont_form:focus {
     border-color: #000  !important; 
    outline: 0;
     -webkit-box-shadow: none  !important; 
     box-shadow: none  !important; 
}
.cont_form {
    border: 1px solid #000000 !important;
}






